Subject: Ticket Assigned - Can you please tell me which stores of centrepoint are open in abudhabi. I need to return a dress fr...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 07:53:36 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can you please tell me which stores of centrepoint are open in abudhabi. I need to return a dress fr... Can you please tell me which stores of centrepoint are open in abudhabi. I need to return a dress from an online order. I checked dalma mall as I stay in mussafah but it was closed. Please help. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1276924